Strip spaces when read tags from metadata

2012-02-18 01:11 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

Just found that plugins Django app don't strips spaces from "tags" metadata. For example if metadata contains

tags = vеctor, style, point

application creates three tags

" vector", " style", point

History

#1 - 2012-08-01 06:43 AM - Paolo Cavallini

- Priority changed from Low to Normal

Without stripping, a lot of tags are duplicated (e.g. "web and " web") and almost all the tags represent a single plugin, thus making tagging useless.

#2 - 2012-10-05 08:04 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#3 - 2012-10-05 09:16 AM - Alessandro Pasotti

- Status changed from Open to Resolved

Still need to fix old plugins and delete stale tags... will do it tomorrow

#4 - 2012-10-06 08:20 AM - Paolo Cavallini

- Status changed from Resolved to Closed
